=== modified file 'drizzled/message/statement_transform.cc'
--- drizzled/message/statement_transform.cc	2011-02-17 10:09:00 +0000
+++ drizzled/message/statement_transform.cc	2011-02-21 17:37:00 +0000
@@ -1147,7 +1147,7 @@
 
   if (options.has_dont_replicate() and options.dont_replicate())
   {
-    destination.append(" REPLICATION = FALSE");
+    destination.append(" REPLICATE = FALSE");
   }
 
   return NONE;

=== modified file 'drizzled/sql_yacc.yy'
--- drizzled/sql_yacc.yy	2011-02-19 06:59:33 +0000
+++ drizzled/sql_yacc.yy	2011-02-21 17:37:00 +0000
@@ -439,6 +439,7 @@
 %token  REPEATABLE_SYM                /* SQL-2003-N */
 %token  REPEAT_SYM                    /* MYSQL-FUNC */
 %token  REPLACE                       /* MYSQL-FUNC */
+%token  REPLICATE
 %token  REPLICATION
 %token  RESTRICT
 %token  RETURNS_SYM                   /* SQL-2003-R */
@@ -970,11 +971,11 @@
             statement::CreateSchema *statement= (statement::CreateSchema *)Lex->statement;
             statement->schema_message.mutable_engine()->add_options()->set_name($1.str);
           }
-        | REPLICATION opt_equal TRUE_SYM
+        | REPLICATE opt_equal TRUE_SYM
           {
             parser::buildReplicationOption(Lex, true);
           }
-        | REPLICATION opt_equal FALSE_SYM
+        | REPLICATE opt_equal FALSE_SYM
           {
             parser::buildReplicationOption(Lex, false);
           }
@@ -1029,11 +1030,11 @@
           {
             Lex->table()->mutable_options()->set_auto_increment_value($3);
           }
-        | REPLICATION opt_equal TRUE_SYM
+        | REPLICATE opt_equal TRUE_SYM
           {
             Lex->table()->mutable_options()->set_dont_replicate(false);
           }
-        | REPLICATION opt_equal FALSE_SYM
+        | REPLICATE opt_equal FALSE_SYM
           {
             Lex->table()->mutable_options()->set_dont_replicate(true);
           }

=== modified file 'drizzled/symbol_hash.gperf'
--- drizzled/symbol_hash.gperf	2011-02-17 21:57:49 +0000
+++ drizzled/symbol_hash.gperf	2011-02-21 17:37:00 +0000
@@ -284,6 +284,7 @@
 REPEAT, REPEAT_SYM
 REPEATABLE, REPEATABLE_SYM
 REPLACE, REPLACE
+REPLICATE,REPLICATE
 REPLICATION,REPLICATION
 RESTRICT, RESTRICT
 RETURN, RETURN_SYM

=== modified file 'plugin/collation_dictionary/tests/r/data_dictionary.result'
--- plugin/collation_dictionary/tests/r/data_dictionary.result	2011-02-16 05:29:28 +0000
+++ plugin/collation_dictionary/tests/r/data_dictionary.result	2011-02-21 17:37:00 +0000
@@ -6,7 +6,7 @@
   `DEFAULT_COLLATE_NAME` VARCHAR(256) NOT NULL,
   `DESCRIPTION` VARCHAR(256) NOT NULL,
   `MAXLEN` BIGINT NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 show create table COLLATIONS ;
 Table	Create Table
 COLLATIONS	CREATE TABLE `COLLATIONS` (
@@ -17,7 +17,7 @@
   `IS_DEFAULT` BOOLEAN NOT NULL,
   `IS_COMPILED` BOOLEAN NOT NULL,
   `SORTLEN` BIGINT NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SELECT * FROM character_sets ORDER BY CHARACTER_SET_NAME;
 CHARACTER_SET_NAME	DEFAULT_COLLATE_NAME	DESCRIPTION	MAXLEN
 binary	binary		1

=== modified file 'plugin/information_schema_dictionary/tests/r/show_create_table.result'
--- plugin/information_schema_dictionary/tests/r/show_create_table.result	2011-02-16 05:29:28 +0000
+++ plugin/information_schema_dictionary/tests/r/show_create_table.result	2011-02-21 17:37:00 +0000
@@ -6,7 +6,7 @@
   `CONSTRAINT_SCHEMA` VARCHAR(256) NOT NULL,
   `CONSTRAINT_NAME` VARCHAR(256) NOT NULL,
   `CHECK_CLAUSE` VARCHAR(256) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SHOW CREATE TABLE `COLUMNS`;
 Table	Create Table
 COLUMNS	CREATE TABLE `COLUMNS` (
@@ -33,7 +33,7 @@
   `DOMAIN_CATALOG` VARCHAR(256) DEFAULT NULL,
   `DOMAIN_SCHEMA` VARCHAR(256) DEFAULT NULL,
   `DOMAIN_NAME` VARCHAR(256) DEFAULT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SHOW CREATE TABLE `COLUMN_DOMAIN_USAGE`;
 Table	Create Table
 COLUMN_DOMAIN_USAGE	CREATE TABLE `COLUMN_DOMAIN_USAGE` (
@@ -44,7 +44,7 @@
   `TABLE_SCHEMA` VARCHAR(256) NOT NULL,
   `TABLE_NAME` VARCHAR(256) NOT NULL,
   `COLUMN_NAME` VARCHAR(256) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SHOW CREATE TABLE `COLUMN_PRIVILEGES`;
 Table	Create Table
 COLUMN_PRIVILEGES	CREATE TABLE `COLUMN_PRIVILEGES` (
@@ -56,7 +56,7 @@
   `COLUMN_NAME` VARCHAR(256) NOT NULL,
   `PRIVILEGE_TYPE` VARCHAR(256) NOT NULL,
   `IS_GRANTABLE` VARCHAR(256) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SHOW CREATE TABLE `CONSTRAINT_COLUMN_USAGE`;
 Table	Create Table
 CONSTRAINT_COLUMN_USAGE	CREATE TABLE `CONSTRAINT_COLUMN_USAGE` (
@@ -67,7 +67,7 @@
   `CONSTRAINT_CATALOG` VARCHAR(256) NOT NULL,
   `CONSTRAINT_SCHEMA` VARCHAR(256) NOT NULL,
   `CONSTRAINT_NAME` VARCHAR(256) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SHOW CREATE TABLE `CONSTRAINT_TABLE_USAGE`;
 Table	Create Table
 CONSTRAINT_TABLE_USAGE	CREATE TABLE `CONSTRAINT_TABLE_USAGE` (
@@ -77,7 +77,7 @@
   `CONSTRAINT_CATALOG` VARCHAR(256) NOT NULL,
   `CONSTRAINT_SCHEMA` VARCHAR(256) NOT NULL,
   `CONSTRAINT_NAME` VARCHAR(256) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SHOW CREATE TABLE `DOMAINS`;
 Table	Create Table
 DOMAINS	CREATE TABLE `DOMAINS` (
@@ -98,7 +98,7 @@
   `NUMERIC_SCALE` VARCHAR(256) NOT NULL,
   `DATETIME_PRECISION` VARCHAR(256) NOT NULL,
   `DOMAIN_DEFAULT` VARCHAR(256) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SHOW CREATE TABLE `DOMAIN_CONSTRAINTS`;
 Table	Create Table
 DOMAIN_CONSTRAINTS	CREATE TABLE `DOMAIN_CONSTRAINTS` (
@@ -110,7 +110,7 @@
   `DOMAIN_NAME` VARCHAR(256) NOT NULL,
   `IS_DEFERRABLE` BOOLEAN NOT NULL,
   `INITIALLY_DEFERRED` BOOLEAN NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SHOW CREATE TABLE `KEY_COLUMN_USAGE`;
 Table	Create Table
 KEY_COLUMN_USAGE	CREATE TABLE `KEY_COLUMN_USAGE` (
@@ -122,7 +122,7 @@
   `TABLE_NAME` VARCHAR(256) NOT NULL,
   `COLUMN_NAME` VARCHAR(256) NOT NULL,
   `ORDINAL_POSITION` BIGINT NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SHOW CREATE TABLE `PARAMETERS`;
 Table	Create Table
 PARAMETERS	CREATE TABLE `PARAMETERS` (
@@ -156,7 +156,7 @@
   `SCOPE_CATALOG` VARCHAR(256) NOT NULL,
   `SCOPE_SCHEMA` VARCHAR(256) NOT NULL,
   `SCOPE_NAME` VARCHAR(256) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SHOW CREATE TABLE `REFERENTIAL_CONSTRAINTS`;
 Table	Create Table
 REFERENTIAL_CONSTRAINTS	CREATE TABLE `REFERENTIAL_CONSTRAINTS` (
@@ -169,7 +169,7 @@
   `MATCH_OPTION` VARCHAR(256) NOT NULL,
   `UPDATE_RULE` VARCHAR(256) NOT NULL,
   `DELETE_RULE` VARCHAR(256) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SHOW CREATE TABLE `ROUTINES`;
 Table	Create Table
 ROUTINES	CREATE TABLE `ROUTINES` (
@@ -226,7 +226,7 @@
   `IS_IMPLICITLY_INVOCABLE` VARCHAR(256) NOT NULL,
   `CREATED` VARCHAR(256) NOT NULL,
   `LAST_ALTERED` VARCHAR(256) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SHOW CREATE TABLE `ROUTINE_COLUMNS`;
 Table	Create Table
 ROUTINE_COLUMNS	CREATE TABLE `ROUTINE_COLUMNS` (
@@ -253,7 +253,7 @@
   `DOMAIN_CATALOG` VARCHAR(256) NOT NULL,
   `DOMAIN_SCHEMA` VARCHAR(256) NOT NULL,
   `DOMAIN_NAME` VARCHAR(256) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SHOW CREATE TABLE `SCHEMATA`;
 Table	Create Table
 SCHEMATA	CREATE TABLE `SCHEMATA` (
@@ -263,7 +263,7 @@
   `DEFAULT_CHARACTER_SET_CATALOG` VARCHAR(256) DEFAULT NULL,
   `DEFAULT_CHARACTER_SET_SCHEMA` VARCHAR(256) DEFAULT NULL,
   `DEFAULT_CHARACTER_SET_NAME` VARCHAR(256) DEFAULT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SHOW CREATE TABLE `TABLES`;
 Table	Create Table
 TABLES	CREATE TABLE `TABLES` (
@@ -271,7 +271,7 @@
   `TABLE_SCHEMA` VARCHAR(256) NOT NULL,
   `TABLE_NAME` VARCHAR(256) NOT NULL,
   `TABLE_TYPE` VARCHAR(256) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SHOW CREATE TABLE `TABLE_CONSTRAINTS`;
 Table	Create Table
 TABLE_CONSTRAINTS	CREATE TABLE `TABLE_CONSTRAINTS` (
@@ -284,7 +284,7 @@
   `CONSTRAINT_TYPE` VARCHAR(256) NOT NULL,
   `IS_DEFERRABLE` BOOLEAN NOT NULL,
   `INITIALLY_DEFERRED` BOOLEAN NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SHOW CREATE TABLE `TABLE_PRIVILEGES`;
 Table	Create Table
 TABLE_PRIVILEGES	CREATE TABLE `TABLE_PRIVILEGES` (
@@ -296,7 +296,7 @@
   `COLUMN_NAME` VARCHAR(256) NOT NULL,
   `PRIVILEGE_TYPE` VARCHAR(256) NOT NULL,
   `IS_GRANTABLE` VARCHAR(256) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SHOW CREATE TABLE `VIEWS`;
 Table	Create Table
 VIEWS	CREATE TABLE `VIEWS` (
@@ -306,7 +306,7 @@
   `TABLE_CATALOG` VARCHAR(256) NOT NULL,
   `TABLE_SCHEMA` VARCHAR(256) NOT NULL,
   `TABLE_NAME` VARCHAR(256) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SHOW CREATE TABLE `VIEW_COLUMN_USAGE`;
 Table	Create Table
 VIEW_COLUMN_USAGE	CREATE TABLE `VIEW_COLUMN_USAGE` (
@@ -317,7 +317,7 @@
   `TABLE_SCHEMA` VARCHAR(256) NOT NULL,
   `TABLE_NAME` VARCHAR(256) NOT NULL,
   `COLUMN_NAME` VARCHAR(256) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SHOW CREATE TABLE `VIEW_TABLE_USAGE`;
 Table	Create Table
 VIEW_TABLE_USAGE	CREATE TABLE `VIEW_TABLE_USAGE` (
@@ -327,4 +327,4 @@
   `VIEW_DEFINITION` VARCHAR(256) NOT NULL,
   `CHECK_OPTION` VARCHAR(256) NOT NULL,
   `IS_UPDATABLE` VARCHAR(256) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE

=== modified file 'plugin/innobase/tests/r/innodb_cmp.result'
--- plugin/innobase/tests/r/innodb_cmp.result	2011-02-16 05:29:28 +0000
+++ plugin/innobase/tests/r/innodb_cmp.result	2011-02-21 17:37:00 +0000
@@ -15,4 +15,4 @@
   `COMPRESS_TIME` BIGINT NOT NULL,
   `UNCOMPRESS_OPS` BIGINT NOT NULL,
   `UNCOMPRESS_TIME` BIGINT NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE

=== modified file 'plugin/innobase/tests/r/innodb_cmp_reset.result'
--- plugin/innobase/tests/r/innodb_cmp_reset.result	2011-02-16 05:29:28 +0000
+++ plugin/innobase/tests/r/innodb_cmp_reset.result	2011-02-21 17:37:00 +0000
@@ -15,4 +15,4 @@
   `COMPRESS_TIME` BIGINT NOT NULL,
   `UNCOMPRESS_OPS` BIGINT NOT NULL,
   `UNCOMPRESS_TIME` BIGINT NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE

=== modified file 'plugin/innobase/tests/r/innodb_cmpmem.result'
--- plugin/innobase/tests/r/innodb_cmpmem.result	2011-02-16 05:29:28 +0000
+++ plugin/innobase/tests/r/innodb_cmpmem.result	2011-02-21 17:37:00 +0000
@@ -18,4 +18,4 @@
   `PAGES_FREE` BIGINT NOT NULL,
   `RELOCATION_OPS` BIGINT NOT NULL,
   `RELOCATION_TIME` BIGINT NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE

=== modified file 'plugin/innobase/tests/r/innodb_cmpmem_reset.result'
--- plugin/innobase/tests/r/innodb_cmpmem_reset.result	2011-02-16 05:29:28 +0000
+++ plugin/innobase/tests/r/innodb_cmpmem_reset.result	2011-02-21 17:37:00 +0000
@@ -18,4 +18,4 @@
   `PAGES_FREE` BIGINT NOT NULL,
   `RELOCATION_OPS` BIGINT NOT NULL,
   `RELOCATION_TIME` BIGINT NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE

=== modified file 'plugin/innobase/tests/r/innodb_lock_waits.result'
--- plugin/innobase/tests/r/innodb_lock_waits.result	2011-02-16 05:29:28 +0000
+++ plugin/innobase/tests/r/innodb_lock_waits.result	2011-02-21 17:37:00 +0000
@@ -8,4 +8,4 @@
   `REQUESTED_LOCK_ID` VARCHAR(256) NOT NULL,
   `BLOCKING_TRX_ID` VARCHAR(256) NOT NULL,
   `BLOCKING_LOCK_ID` VARCHAR(256) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE

=== modified file 'plugin/innobase/tests/r/innodb_locks.result'
--- plugin/innobase/tests/r/innodb_locks.result	2011-02-16 05:29:28 +0000
+++ plugin/innobase/tests/r/innodb_locks.result	2011-02-21 17:37:00 +0000
@@ -14,4 +14,4 @@
   `LOCK_PAGE` BIGINT NOT NULL,
   `LOCK_REC` BIGINT NOT NULL,
   `LOCK_DATA` VARCHAR(256) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE

=== modified file 'plugin/innobase/tests/r/innodb_replication_log.result'
--- plugin/innobase/tests/r/innodb_replication_log.result	2011-02-16 05:29:28 +0000
+++ plugin/innobase/tests/r/innodb_replication_log.result	2011-02-21 17:37:00 +0000
@@ -12,7 +12,7 @@
   `END_TIMESTAMP` BIGINT NOT NULL,
   `TRANSACTION_MESSAGE_STRING` TEXT COLLATE utf8_general_ci NOT NULL,
   `TRANSACTION_LENGTH` BIGINT NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 select count(*) >= 3 from data_dictionary.INNODB_REPLICATION_LOG;
 count(*) >= 3
 1

=== modified file 'plugin/innobase/tests/r/innodb_status.result'
--- plugin/innobase/tests/r/innodb_status.result	2011-02-16 05:29:28 +0000
+++ plugin/innobase/tests/r/innodb_status.result	2011-02-21 17:37:00 +0000
@@ -7,4 +7,4 @@
 INNODB_STATUS	CREATE TABLE `INNODB_STATUS` (
   `VARIABLE_NAME` VARCHAR(256) NOT NULL,
   `VARIABLE_VALUE` VARCHAR(256) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE

=== modified file 'plugin/innobase/tests/r/innodb_trx.result'
--- plugin/innobase/tests/r/innodb_trx.result	2011-02-16 05:29:28 +0000
+++ plugin/innobase/tests/r/innodb_trx.result	2011-02-21 17:37:00 +0000
@@ -25,7 +25,7 @@
   `TRX_LAST_FOREIGN_KEY_ERROR` VARCHAR(256) DEFAULT NULL,
   `TRX_ADAPTIVE_HASH_LATCHED` BIGINT NOT NULL,
   `TRX_ADAPTIVE_HASH_TIMEOUT` BIGINT NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 use test;
 create table t1 (a int);
 start transaction;

=== modified file 'plugin/logging_stats/tests/r/command.result'
--- plugin/logging_stats/tests/r/command.result	2011-02-16 05:29:28 +0000
+++ plugin/logging_stats/tests/r/command.result	2011-02-21 17:37:00 +0000
@@ -23,7 +23,7 @@
 SESSION_STATEMENTS	CREATE TABLE `SESSION_STATEMENTS` (
   `VARIABLE_NAME` VARCHAR(256) NOT NULL,
   `VARIABLE_VALUE` VARCHAR(1024) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SELECT count(*) FROM data_dictionary.SESSION_STATEMENTS;
 count(*)
 #

=== modified file 'plugin/logging_stats/tests/r/max_user.result'
--- plugin/logging_stats/tests/r/max_user.result	2011-02-16 05:29:28 +0000
+++ plugin/logging_stats/tests/r/max_user.result	2011-02-21 17:37:00 +0000
@@ -524,7 +524,7 @@
 GLOBAL_STATEMENTS	CREATE TABLE `GLOBAL_STATEMENTS` (
   `VARIABLE_NAME` VARCHAR(256) NOT NULL,
   `VARIABLE_VALUE` VARCHAR(1024) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SELECT count(*) FROM data_dictionary.GLOBAL_STATEMENTS;
 count(*)
 #

=== modified file 'plugin/registry_dictionary/tests/r/data_dictionary.result'
--- plugin/registry_dictionary/tests/r/data_dictionary.result	2011-02-16 05:29:28 +0000
+++ plugin/registry_dictionary/tests/r/data_dictionary.result	2011-02-21 17:37:00 +0000
@@ -15,7 +15,7 @@
   `MODULE_LIBRARY` VARCHAR(254) NOT NULL,
   `MODULE_DESCRIPTION` VARCHAR(254) NOT NULL,
   `MODULE_LICENSE` VARCHAR(80) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 show create table PLUGINS ;
 Table	Create Table
 PLUGINS	CREATE TABLE `PLUGINS` (
@@ -23,4 +23,4 @@
   `PLUGIN_TYPE` VARCHAR(256) NOT NULL,
   `IS_ACTIVE` BOOLEAN NOT NULL,
   `MODULE_NAME` VARCHAR(256) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE

=== modified file 'plugin/replication_dictionary/tests/r/data_dictionary.result'
--- plugin/replication_dictionary/tests/r/data_dictionary.result	2011-02-16 05:29:28 +0000
+++ plugin/replication_dictionary/tests/r/data_dictionary.result	2011-02-21 17:37:00 +0000
@@ -7,4 +7,4 @@
 REPLICATION_STREAMS	CREATE TABLE `REPLICATION_STREAMS` (
   `REPLICATOR` VARCHAR(256) NOT NULL,
   `APPLIER` VARCHAR(256) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE

=== modified file 'plugin/schema_dictionary/tests/r/data_dictionary.result'
--- plugin/schema_dictionary/tests/r/data_dictionary.result	2011-02-16 05:29:28 +0000
+++ plugin/schema_dictionary/tests/r/data_dictionary.result	2011-02-21 17:37:00 +0000
@@ -617,7 +617,7 @@
   `ENUM_VALUES` VARCHAR(1024) DEFAULT NULL,
   `COLLATION_NAME` VARCHAR(256) NOT NULL,
   `COLUMN_COMMENT` VARCHAR(1024) DEFAULT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 show create table INDEXES ;
 Table	Create Table
 INDEXES	CREATE TABLE `INDEXES` (
@@ -630,7 +630,7 @@
   `KEY_LENGTH` BIGINT NOT NULL,
   `INDEX_TYPE` VARCHAR(256) NOT NULL,
   `INDEX_COMMENT` VARCHAR(1024) DEFAULT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 show create table INDEX_PARTS ;
 Table	Create Table
 INDEX_PARTS	CREATE TABLE `INDEX_PARTS` (
@@ -645,7 +645,7 @@
   `IS_USED_IN_PRIMARY` BOOLEAN NOT NULL,
   `IS_UNIQUE` BOOLEAN NOT NULL,
   `IS_NULLABLE` BOOLEAN NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 show create table REFERENTIAL_CONSTRAINTS ;
 Table	Create Table
 show create table SCHEMAS ;
@@ -658,7 +658,7 @@
   `SCHEMA_UUID` VARCHAR(36) DEFAULT NULL,
   `SCHEMA_VERSION` BIGINT DEFAULT NULL,
   `SCHEMA_USE_COUNT` BIGINT DEFAULT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 show create table TABLES ;
 Table	Create Table
 TABLES	CREATE TABLE `TABLES` (
@@ -675,7 +675,7 @@
   `AUTO_INCREMENT` BIGINT NOT NULL,
   `TABLE_UUID` VARCHAR(36) DEFAULT NULL,
   `TABLE_VERSION` BIGINT DEFAULT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 show create table TABLE_CONSTRAINTS ;
 Table	Create Table
 TABLE_CONSTRAINTS	CREATE TABLE `TABLE_CONSTRAINTS` (
@@ -684,7 +684,7 @@
   `TABLE_SCHEMA` VARCHAR(256) NOT NULL,
   `TABLE_NAME` VARCHAR(256) NOT NULL,
   `CONSTRAINT_TYPE` VARCHAR(256) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 CREATE SCHEMA A;
 use A;
 create table A (a int);

=== modified file 'plugin/session_dictionary/tests/r/data_dictionary.result'
--- plugin/session_dictionary/tests/r/data_dictionary.result	2011-02-16 05:29:28 +0000
+++ plugin/session_dictionary/tests/r/data_dictionary.result	2011-02-21 17:37:00 +0000
@@ -11,7 +11,7 @@
   `STATE` VARCHAR(256) DEFAULT NULL,
   `INFO` VARCHAR(100) DEFAULT NULL,
   `HAS_GLOBAL_LOCK` BOOLEAN NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SELECT ASSERT(COUNT(ID)) FROM processlist;
 ASSERT(COUNT(ID))
 1

=== modified file 'plugin/status_dictionary/tests/r/data_dictionary.result'
--- plugin/status_dictionary/tests/r/data_dictionary.result	2011-02-16 05:29:28 +0000
+++ plugin/status_dictionary/tests/r/data_dictionary.result	2011-02-21 17:37:00 +0000
@@ -4,25 +4,25 @@
 GLOBAL_STATUS	CREATE TABLE `GLOBAL_STATUS` (
   `VARIABLE_NAME` VARCHAR(256) NOT NULL,
   `VARIABLE_VALUE` VARCHAR(1024) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 show create table GLOBAL_VARIABLES ;
 Table	Create Table
 GLOBAL_VARIABLES	CREATE TABLE `GLOBAL_VARIABLES` (
   `VARIABLE_NAME` VARCHAR(256) NOT NULL,
   `VARIABLE_VALUE` VARCHAR(1024) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 show create table SESSION_STATUS;
 Table	Create Table
 SESSION_STATUS	CREATE TABLE `SESSION_STATUS` (
   `VARIABLE_NAME` VARCHAR(256) NOT NULL,
   `VARIABLE_VALUE` VARCHAR(1024) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 show create table SESSION_VARIABLES;
 Table	Create Table
 SESSION_VARIABLES	CREATE TABLE `SESSION_VARIABLES` (
   `VARIABLE_NAME` VARCHAR(256) NOT NULL,
   `VARIABLE_VALUE` VARCHAR(1024) NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 SELECT count(*) FROM data_dictionary.GLOBAL_STATUS;
 count(*)
 #

=== modified file 'plugin/table_cache_dictionary/tests/r/table_cache.result'
--- plugin/table_cache_dictionary/tests/r/table_cache.result	2011-02-16 05:29:28 +0000
+++ plugin/table_cache_dictionary/tests/r/table_cache.result	2011-02-21 17:37:00 +0000
@@ -10,7 +10,7 @@
   `AVG_ROW_LENGTH` BIGINT NOT NULL,
   `TABLE_SIZE` BIGINT NOT NULL,
   `AUTO_INCREMENT` BIGINT NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 select count(*) FROM data_dictionary.TABLE_CACHE;
 count(*)
 #

=== modified file 'plugin/table_cache_dictionary/tests/r/table_definition_cache.result'
--- plugin/table_cache_dictionary/tests/r/table_definition_cache.result	2011-02-16 05:29:28 +0000
+++ plugin/table_cache_dictionary/tests/r/table_definition_cache.result	2011-02-21 17:37:00 +0000
@@ -6,7 +6,7 @@
   `VERSION` BIGINT NOT NULL,
   `TABLE_COUNT` BIGINT NOT NULL,
   `IS_NAME_LOCKED` BOOLEAN NOT NULL
-) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=FunctionEngine COLLATE = utf8_general_ci REPLICATE = FALSE
 select count(*) FROM data_dictionary.TABLE_DEFINITION_CACHE;
 count(*)
 #

=== modified file 'tests/r/create.result'
--- tests/r/create.result	2011-02-16 05:29:28 +0000
+++ tests/r/create.result	2011-02-21 17:37:00 +0000
@@ -1474,7 +1474,7 @@
   `STATE` VARCHAR(256) DEFAULT NULL,
   `INFO` VARCHAR(100) DEFAULT NULL,
   `HAS_GLOBAL_LOCK` BOOLEAN NOT NULL
-) ENGINE=InnoDB COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=InnoDB COLLATE = utf8_general_ci REPLICATE = FALSE
 drop table t1;
 create temporary table t1 like data_dictionary.processlist;
 Got one of the listed errors
@@ -1491,7 +1491,7 @@
   `STATE` VARCHAR(256) DEFAULT NULL,
   `INFO` VARCHAR(100) DEFAULT NULL,
   `HAS_GLOBAL_LOCK` BOOLEAN NOT NULL
-) ENGINE=MyISAM COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=MyISAM COLLATE = utf8_general_ci REPLICATE = FALSE
 drop table t1;
 
 # --

=== modified file 'tests/r/replication_schema_ddl.result'
--- tests/r/replication_schema_ddl.result	2011-02-15 21:59:43 +0000
+++ tests/r/replication_schema_ddl.result	2011-02-21 17:37:00 +0000
@@ -1,9 +1,9 @@
-CREATE SCHEMA A REPLICATION = TRUE;
+CREATE SCHEMA A REPLICATE = TRUE;
 SHOW CREATE SCHEMA A;
 Database	Create Database
 A	CREATE DATABASE `A` COLLATE = utf8_general_ci REPLICATE = FALSE
 DROP SCHEMA A;
-CREATE SCHEMA A REPLICATION = FALSE;
+CREATE SCHEMA A REPLICATE = FALSE;
 SHOW CREATE SCHEMA A;
 Database	Create Database
 A	CREATE DATABASE `A` COLLATE = utf8_general_ci

=== modified file 'tests/r/replication_table_ddl.result'
--- tests/r/replication_table_ddl.result	2011-02-15 21:59:43 +0000
+++ tests/r/replication_table_ddl.result	2011-02-21 17:37:00 +0000
@@ -1,4 +1,4 @@
-CREATE TABLE A (A SERIAL) REPLICATION = TRUE;
+CREATE TABLE A (A SERIAL) REPLICATE = TRUE;
 SHOW CREATE TABLE A;
 Table	Create Table
 A	CREATE TABLE `A` (
@@ -6,11 +6,11 @@
   UNIQUE KEY `A` (`A`)
 ) ENGINE=InnoDB COLLATE = utf8_general_ci
 DROP TABLE A;
-CREATE TABLE A (A SERIAL) REPLICATION = FALSE;
+CREATE TABLE A (A SERIAL) REPLICATE = FALSE;
 SHOW CREATE TABLE A;
 Table	Create Table
 A	CREATE TABLE `A` (
   `A` BIGINT UNSIGNED NOT NULL AUTO_INCREMENT,
   UNIQUE KEY `A` (`A`)
-) ENGINE=InnoDB COLLATE = utf8_general_ci REPLICATION = FALSE
+) ENGINE=InnoDB COLLATE = utf8_general_ci REPLICATE = FALSE
 DROP TABLE A;

=== modified file 'tests/t/replication_schema_ddl.test'
--- tests/t/replication_schema_ddl.test	2011-02-15 21:59:43 +0000
+++ tests/t/replication_schema_ddl.test	2011-02-21 17:37:00 +0000
@@ -1,7 +1,7 @@
-CREATE SCHEMA A REPLICATION = TRUE;
+CREATE SCHEMA A REPLICATE = TRUE;
 SHOW CREATE SCHEMA A;
 DROP SCHEMA A;
 
-CREATE SCHEMA A REPLICATION = FALSE;
+CREATE SCHEMA A REPLICATE = FALSE;
 SHOW CREATE SCHEMA A;
 DROP SCHEMA A;

=== modified file 'tests/t/replication_table_ddl.test'
--- tests/t/replication_table_ddl.test	2011-02-15 21:59:43 +0000
+++ tests/t/replication_table_ddl.test	2011-02-21 17:37:00 +0000
@@ -1,7 +1,7 @@
-CREATE TABLE A (A SERIAL) REPLICATION = TRUE;
+CREATE TABLE A (A SERIAL) REPLICATE = TRUE;
 SHOW CREATE TABLE A;
 DROP TABLE A;
 
-CREATE TABLE A (A SERIAL) REPLICATION = FALSE;
+CREATE TABLE A (A SERIAL) REPLICATE = FALSE;
 SHOW CREATE TABLE A;
 DROP TABLE A;

